﻿#headermenu ul {
    display: block;
    float: left;
    margin-left: 0;
}

#headermenu ul li, root ms-core-listMenu-root ul li 
{
    display: inline-block!important;
    *display: inline!important;
    zoom: 1!important;
    height: 42px;
}

#headermenu ul li a, root ms-core-listMenu-root ul li a {
    display: inline-block!important;
    *display: inline!important;
    zoom: 1!important;
    padding: 10px 10px 0;
    margin-left: 5px;
}

#headermenu ul.show {
    margin-top: 42px;
}

#rightCol {
    position: relative;
    top: -15px;
    margin-left: 10px;
}

#newsImage {
    margin-left: 5px;
}

#rightCol ul a {
    cursor: pointer;
}

#rightCol a:hover li.image1, #rightCol a:focus li.image1{
	background-image:url(/_layouts/15/images/CDHB/plusBackgroundHover.png);
    outline: none;
}

#rightCol a:hover li.image2, #rightCol a:focus li.image2{
	background-image:url(/_layouts/15/images/CDHB/signBackgroundHover.png);
    outline: none;
}

#rightCol a:hover li.image3, #rightCol a:focus li.image3{
	background-image:url(/_layouts/15/images/CDHB/speakBackgroundHover.png);
    outline: none;
}

#rightCol a:hover li.image4, #rightCol a:focus li.image4{
	background-image:url(/_layouts/15/images/CDHB/magbackgroundHover.png);
    outline: none;
}

#rightCol a:hover li.image5, #rightCol a:focus li.image5{
	background-image:url(/_layouts/15/images/CDHB/informationBackgroundHover.png);
    outline: none;
}

#rightCol a:hover li.image6, #rightCol a:focus li.image6{
	background-image:url(/_layouts/15/images/CDHB/doctorBackgroundHover.png);
    outline: none;
}

#ctl00_PlaceHolderSearchArea_ctl00_searchInput {
    position: relative;
    top: -5px;
    background: #fff;
}

#footerContainer #contactUs {
    height: 261px;
    overflow: hidden;
}